Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Gibt es eine Möglichkeit Moderatoren in v1.6.x das Recht Member zu bannen zu nehmen ?
#1
Question 
Gibt es da etwas ? Ich habe in der Suchfunktion ein Plugin für Version 1.4 gefunden doch das funktioniert mit Version 1.6 nicht. Auch nicht, wenn ich die Kompatibilität manuell ändere. Habt ihr eine Lösung für mich ?
#2
Du könntest den Link für Mods im member_profile_modoptions Template entfernen oder auskomentieren, sodas sie ihn nicht verwenden können.


mach aus
Code:
<li><a href="{$mybb->settings['bburl']}/modcp.php?action=banuser&amp;uid={$uid}">{$lang->ban_in_mcp}</a></li>

dies
Code:
<!--<li><a href="{$mybb->settings['bburl']}/modcp.php?action=banuser&amp;uid={$uid}">{$lang->ban_in_mcp}</a></li>-->
Mit freundlichen Grüßen

MrBrechreiz
#3
(11.10.2013, 23:23)Warsy schrieb: Ich habe in der Suchfunktion ein Plugin für Version 1.4 gefunden doch das funktioniert mit Version 1.6 nicht.
Um welches Plugin handelt es sich denn (bitte mit Link)?
viele Grüße
Jockl
übersetzte und eigene Plugins
#4
(12.10.2013, 08:29)MrBrechreiz schrieb: Du könntest den Link für Mods im member_profile_modoptions Template entfernen oder auskomentieren, sodas sie ihn nicht verwenden können.

Danke nur dann können die Super Moderatoren auch keine Benutzer mehr bannen Sad

(12.10.2013, 09:56)Jockl schrieb: Um welches Plugin handelt es sich denn (bitte mit Link)?

Klick mich
#5
Das Plugin funktioniert bei mir einwandfrei. Die Kompatibilität muss man auch gar nicht anpassen, denn das Plugin ist bereits für 1.6 vorbereitet. Hast Du nach dem Upload der Files das Plugin auch installiert?
viele Grüße
Jockl
übersetzte und eigene Plugins
#6
(12.10.2013, 18:15)Jockl schrieb: Das Plugin funktioniert bei mir einwandfrei. Die Kompatibilität muss man auch gar nicht anpassen, denn das Plugin ist bereits für 1.6 vorbereitet. Hast Du nach dem Upload der Files das Plugin auch installiert?

Das mit dem Plugin ist auch schon etwas länger her. So 1 Woche. Keine Ahnung wo ich das aufgegabelt habe. Vielleicht war das eine alte Version die Google ausgespuckt hat. Ich habe mir nur den Namen gemerkt. Ich werde es gleich neu versuchen.

Ja der Fehler lag da wohl an mir :O
Ich danke dir :)
#7
Hi Warsy,

falls du ein deutsches Sprachpaket dafür benötigst, schau mal hier rein. Wink

Ich habe heute die passenden Pakete für deutsch_du/deutsch_sie erstellt und die Beschreibung der Erweiterung übersetzt.

MfG Sven
MfG Sven
#8
@ Sven

ich möchte dir herzliche bedanken, das du den Plugin deutsch programmiert hat.

Daumen hoch
#9
(13.10.2013, 01:03)SvePu schrieb: Hi Warsy,

falls du ein deutsches Sprachpaket dafür benötigst, schau mal hier rein. Wink

Ich habe heute die passenden Pakete für deutsch_du/deutsch_sie erstellt und die Beschreibung der Erweiterung übersetzt.

MfG Sven

Ich verstehe Englisch ganz gut, aber in der Muttersprache ist es trotzdem bequemer Big Grin. Dankeschön Smile


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Möglichkeit eines kompletten Backups nubi 6 625 24.09.2013, 18:47
Letzter Beitrag: Falkenauge Mihawk
  Moderatoren sollen auch bannen können chattermaster 3 659 19.10.2011, 21:03
Letzter Beitrag: K-Help4You
  Einzelne Benutzer von bestimmten Forenbereichen bannen? icarus 8 1.166 09.01.2011, 01:52
Letzter Beitrag: thebod
  Google gibt eine Bewertung ab? Enemy 16 2.727 20.12.2010, 22:48
Letzter Beitrag: StefanT